﻿/**
*@METHOD		: IPConfig.cs
*@DESCRIPTION	: Configures server ip for the client.
*@VERSION		: NOVEMBER 1, 2015
*@PROGRAMMER	: BRIAN HINDS
*/
using System;
using System.Windows.Forms;

namespace Client
{
    public partial class IPConfig : Form
    {
        public string TheIP = "";
        public string TheUserName = "";

        public IPConfig()
        {
            InitializeComponent();
        }
        /**
       *@METHOD			:btnOK_Click
       *@DESCRIPTION	:Assign server ip and username.
       *@PARAMETERS		:(object sender, EventArgs e)
       *@RETURNS		:None
       */
        private void btnOK_Click(object sender, EventArgs e)
        {
            TheIP = ServerIP.Text;
            TheUserName = LoginName.Text;
            DialogResult = DialogResult.OK;
        }
    }
}